OrdaSoft forum
Welcome, Guest
Please Login or Register.    Lost Password?
QS real estate v1 can't install (0 viewing) 
OrdaSoft template Support
Go to bottom Favoured: 0
TOPIC: QS real estate v1 can't install
#18802
EricVu (User)
Fresh Boarder
Posts: 3
graphgraph
User Offline Click here to see the profile of this user
QS real estate v1 can't install 6 Months, 1 Week ago Karma: 0  
Thanks team Ordasoft share this template
i have a problem, I can't install file Quickstart Package Installation
qs_pro_real_estate_v1_j343_21_10_2015
I do all same Documentation but can't finish working install
My OS Win 10 pro x64, I install on localhost by Wamp 2.5 and 3.0, try Chorme, MS Egde, firefox still can't done to step 4
please help me, thank so much.
 
Logged Logged  
  The administrator has disabled public write access.
#18868
Taras (Admin)
Admin
Posts: 2610
graphgraph
User Online Now Click here to see the profile of this user
Re:QS real estate v1 can't install 6 Months, 1 Week ago Karma: 53  
Hello,

Please, try install template on hosting. Try install it on other localhost

Then we can help you with instillation, if you provide access from hosting.


Could you specify name of template, which you try to install.



Best Wishes,
Taras
OrdaSoft team
 
Logged Logged  
 
Last Edit: 2016/03/21 16:15 By Taras.
  The administrator has disabled public write access.
#18876
EricVu (User)
Fresh Boarder
Posts: 3
graphgraph
User Offline Click here to see the profile of this user
Re:QS real estate v1 can't install 6 Months, 1 Week ago Karma: 0  
thanks admin
that's november template
I have free hosting but don't have suppor php >5.3
I try many time on locahost but still not working
template free estate install qs ok!
 
Logged Logged  
  The administrator has disabled public write access.
#18898
Taras (Admin)
Admin
Posts: 2610
graphgraph
User Online Now Click here to see the profile of this user
Re:QS real estate v1 can't install 6 Months, 1 Week ago Karma: 53  
Hello,

For installation Real Estate November, Free Joomla Template your systems should meet the following requirements.
Server Requirement

PHP 5.4+
MySQL 5.1+
Apache 2.x+

We do not recommended use free hosting.

Try other hosting provider with version PHP 5.4 or configure on local host PHP 5.4

If you will have any questions, please ask.
Best Wishes,
Taras
OrdaSoft team
 
Logged Logged  
  The administrator has disabled public write access.
#18950
EricVu (User)
Fresh Boarder
Posts: 3
graphgraph
User Offline Click here to see the profile of this user
Re:QS real estate v1 can't install 6 Months ago Karma: 0  
well, everything okey. but I undertand my problem.
just edit file php.ini of locahost

max_execution_time go up max_execution_time=5000
upload_max_filesize go up upload_max_filesize=20M
max_file_uploads go up max_file_uploads=2000

for erros instal sample data

thanks ordasoft team
 
Logged Logged  
  The administrator has disabled public write access.
#18974
Taras (Admin)
Admin
Posts: 2610
graphgraph
User Online Now Click here to see the profile of this user
Re:QS real estate v1 can't install 6 Months ago Karma: 53  
Hello,

You are best.

If you would like any further information, please do not hesitate to contact us too.

Best Wishes,
Taras
OrdaSoft team
 
Logged Logged  
  The administrator has disabled public write access.
Go to top
What are you looking for?
Anti-spam question: How many eyes has a typical person?